Bug 185201 - Ekiga eats all available memory and 100% cpu
Ekiga eats all available memory and 100% cpu
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
5
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-11 12:52 EST by Eugene Savelov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-12 12:18:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 334242 None None None Never

  None (edit)
Description Eugene Savelov 2006-03-11 12:52:58 EST
Description of problem:
After having a succesful audio call made with ekiga, I noticed that it eats 100%
cpu and more that 1 Gig of memory, and keeps growing more and more.

Version-Release number of selected component (if applicable):
ekiga-1.99.1-2


How reproducible:
always

Steps to Reproduce:
1.run ekiga, configure SIP account, make a call (I used GSM codec), and look at
CPU/memory usage
2.
3.
  
Actual results:

90%cpu, >1gig of memory

Expected results:

less than that
Additional info:

hardware - mac mini powerpc 1.4 Ghz,  1 Gig of memory
Comment 1 Eugene Savelov 2006-03-12 12:18:30 EST
this is related to sipnet.ru account.
Feb 14 2006 was fixed in CVS HEAD
have not tried yet



Note You need to log in before you can comment on or make changes to this bug.